For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
DocsAPI ReferenceChangelog
DocsAPI ReferenceChangelog
  • REST
    • Authentication
    • Platform
          • GETRetrieves a list of exports for a database
          • POSTAdds an export to a database
          • PUTUpdates an export configuration
          • DELDelete Export
          • PUTUpdate Schedule in Cron Format
          • POSTRun Export
    • Event-Driven Sync (EDRTS)
    • Content
    • FeedAMP Order
    • FeedAMP Order V2
    • FeedAMP Order Source
LogoLogo
RESTPlatformExports

Delete Export

DELETE
https://meta.feedonomics.com/api.php/dbs/:db_id/exports/:export_id
DELETE
/api.php/dbs/:db_id/exports/:export_id
$curl -X DELETE https://meta.feedonomics.com/api.php/dbs/1.1/exports/1.1 \
> -H "x-api-key: x-api-key" \
> -H "Authorization: Bearer <token>"
200Deleted
1{}
Was this page helpful?
Previous

Updates an export configuration

Next

Update Schedule in Cron Format

Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

db_iddoubleRequired
export_iddoubleRequired

Headers

x-api-keystringRequired

Response

Delete Export